/* ENTIRE WEBSITE */

/*
yellow:  
blue: #44BCE8
red: #ff5f5c
black: #1A1718
*/


html {
    height: 100%;
}

body {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    min-height: 100%;
    display: grid;
    grid-template-rows: 1fr auto;
}

.participate {
    height: 100%;
    width: 100%;
}

.navbar {
    box-shadow: 0 0 15px -4px #444;
    min-height: 40px;
    background: #FFFFFF;
}

.nav.navbar-nav li a,
.nav.navbar-nav li button {
    color: #666666;
}

.nav.navbar-nav li button {
    padding: 15px;
    line-height: 15px;
    margin: 0;
}

ul.nav.navbar-nav li a:hover,
ul.nav.navbar-nav li button:hover {
    color: #000;
    text-decoration: none;
}

ul.nav.navbar-nav li button.active {
    color: #555;
    background-color: #e7e7e7;
}

.nav .divider-vertical {
    height: 40px;
    margin: 0 9px;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #ffffff;
}

.navbar-toggle .icon-bar {
    background: #337AB7;
}

.lookit-row {
    padding: 1em 0;
}

button.btn.btn-success,
a.btn.btn-success {
    background-color: #398339;
    border-color: #398339;
}

button.btn.btn-success:hover,
a.btn.btn-success:hover {
    background-color: #5cb85c;
    border-color: #5cb85c;
}

ul.pagination li.last.disabled a,
ul.pagination li.prev.disabled a {
    color: black;
}


.policy p.last-update {
    text-align: center;
    font-style: italic;
}

.footer {
    grid-row-start: 2;
    grid-row-end: 3;
}

footer .social-link {
    padding-left: 5px;
}

.footer-row .funding-statement {
    font-size: 75%;
}

.footer-row .footer-resources ul {
    list-style: none;
    text-align: right;
}

.footer-row .footer-resource ul li {
    background-position: 100% .4em;
    padding-right: .6em;
}

div.alert.alert-success.alert-dismissable button.close {
    opacity: 1;
}

/* JUMBOTRON */
.home-jumbotron {
    background: white url('images/chs_collage.png') center top no-repeat;
    height: 595px;
}

.home-jumbotron .content {
    margin: 0 auto;
    color: #231f20;
    text-align: center;
    padding-top: 320px;
    padding-bottom: 20px;
}

.home-jumbotron .content a {
    margin-top: 60px;
}

/* Information Row */
.home-content-icon {
    text-align: center;
    font-size: 60px;
    color: #ff5f5c;
}

.information-row h3 {
    min-height: 60px;
}

/* News Row */
.news-row {
    background: #f5f5f5;
    border-top: 1px solid #eee;
}

.news-row h3 {
    font-weight: 300;
    text-align: center;
    margin: 0 0 20px 0;
}

.news-row .row {
    padding: 5px 0;
}

/* Footer Row */
.footer-row {
    background: white;
}


@media (max-width:500px) {
    .home-jumbotron>.content>h1 {
        font-size: 36px;
    }
}


/* FAQ */
.faq-row .panel {
    border: none;
}

.faq-row .panel-heading {
    background-color: rgba(202, 218, 227, 0.46);
    padding: 12px;
}

.faq-row .panel-title {
    font-size: 17px;
}

.panel-group .panel+.panel {
    margin-top: 9px;
}




/* SCIENTISTS */
.lookit-scientist {
    min-height: 600px;
    margin-top: 20px;
}

.profile-img {
    text-align: center;
}

img.profile-img {
    border-radius: 120px;
    border: 6px solid #d9edf7;
    width: 240px;
}

h3.scientists-row {
    text-align: center;
}


/* RESOURCES */
h3.resources-row {
    padding: 10px 0;
    font-weight: 300;
    color: #337AB7;
}

h4.resources-row {
    padding: 25px 0 10px 0;
}

.resources-local {
    padding: 15px;
    background: #f5f5f5;
    margin: 0;
    border-radius: 5px;
}

/* LOGIN */
.login-item {
    padding: 25px;
    box-shadow: 0 0 3px #ccc;
}

label.login-row {
    margin-top: 15px;
    font-size: 20px;
    font-weight: 300;
}

.login-row.pull-right {
    padding-top: 30px;
}

button.login-row {
    width: 180px;
}

.app-password-reset .btn {
    margin-top: 1.5em;
}

/* Account */
.account-item {
    padding: 25px;
    box-shadow: 0 0 3px #ccc;
}

label.account-row {
    margin-top: 15px;
    font-size: 20px;
    font-weight: 300;
}

.account-row.pull-right {
    padding-top: 30px;
}

.account-row a {
    overflow: hidden !important;
}

button.account-row {
    width: 180px;
}

.account-edit {
    margin-top: 20px;
}

/**
 Column checkbox fixes:
 https://number1.co.za/django-displaying-checkboxselectmulatiple-in-columns-with-bootstrap/
 */
.column-checkbox .checkbox {
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    width: 24%;
}

/* STUDIES PAGE */

.study-list a,
.study-list a:hover {
    color: #333;
    text-decoration: none;
}

/* FEEDBACK */

.study-feedback-label {
    margin-top: 5px;
}

.study-feedback-text {
    padding: 8px;
}

.study-feedback-experiment-info {
    margin-top: 8px;
}

.study-feedback-thumbnail-wrapper {
    display: inline-block;
    max-height: 300px;
    max-width: 300px;
    margin-right: 8px;
}

.study-feedback-thumbnail {
    height: 150px;
    width: 225px;
}

.study-feedback-description-wrapper {
    display: inline-block;
    height: 150px;
    width: 800px;
}

a.no-link-formatting {
    color: black;
    text-decoration: none;
}

/* STUDY DETAIL */

.back-to-list-button {
    margin-top: 15px;
}

.study-detail-thumbnail {
    max-width: 80%;
    height: 200px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    display: inline;
}

.study-detail-placeholder {
    font-size: 200px;
    text-align: center;
}

.study-detail-caption {
    line-height: 25px;
    font-size: 18px;
    font-weight: 300;

}

.study-detail-info {
    margin-top: 30px;
}

table.study-detail-infotable {
    width: 100%;
}

table.study-detail-infotable td {
    vertical-align: top;
}

table.study-detail-infotable td:nth-child(2) {
    padding-left: 5px;
    padding-top: 20px;
}

table.study-detail-infotable td:first-child {
    width: 250px;
}

.study-detail-contactinfo {
    padding-top: .5em;
    color: #555;

}

.study-detail-title {
    float: left;
}

button:disabled#participate-button,
button[disabled]#participate-button {
    border: 1px solid #999999;
    background-color: #cccccc;
    color: #666666;
}

#participate-button {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* PARTICIPATE */
#expContainer:fullscreen {
    width: 100vh;
    height: 100vh;
    padding: 25vw;
}

#expContainer.player-fullscreen {
    width: 100%;
    height: 100%;
}

#expContainer {
    padding: 10px;
}

/* Two Factor Auth page */
#qr-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

#qr-container ol:first-child {
    width: 40%;
    text-align: left;
    font-size: large;
}

#qr-container ol:first-child li {
    margin-bottom: 1em;
}


/* CHILD PICKER */

.child-picker-btn {
    margin-left: 5px;
    margin-right: 5px;
}

.textarea-full {
    width: 100%;
}

.mb-lg {
    margin-bottom: 20px;
}

.pb-xs {
    padding-bottom: 5px;
}

.pb-sm {
    padding-bottom: 10px;
}

.pb-md {
    padding-bottom: 15px;
}

.pb-lg {
    padding-bottom: 20px;
}

.pr-xs {
    padding-right: 5px;
}

.pr-sm {
    padding-right: 10px;
}

.pr-md {
    padding-right: 15px;
}

.pr-lg {
    padding-right: 20px;
}

.pt-xs {
    padding-top: 5px;
}

.pt-sm {
    padding-top: 10px;
}

.pt-md {
    padding-top: 15px;
}

.pt-lg {
    padding-top: 20px;
}

.pt-xl {
    padding-top: 25px;
}

.pt-xxl {
    padding-top: 30px;
}

.pt-xxxl {
    padding-top: 35px;
}

.pl-sm {
    padding-left: 5px;
}

.pl-md {
    padding-left: 10px;
}

.pl-lg {
    padding-left: 15px;
}

.pl-xl {
    padding-left: 20px;
}

.mb-xs {
    margin-bottom: 10px;
}

.mb-sm {
    margin-bottom: 15px;
}

.mb-md {
    margin-bottom: 20px;
}

.mb-lg {
    margin-bottom: 25px;
}

.mt-sm {
    margin-top: 10px;
}

.mt-md {
    margin-top: 15px;
}

.mt-lg {
    margin-top: 20px;
}

.mt-xl {
    margin-top: 25px;
}

.age_format {
    font-style: italic;
}

li.response-feedback {
    margin-left: -20px;
}

.response-feedback-none {
    margin-left: -40px;
}


.btn-primary {
    color: #1A1718;
    background-color: #44BCE8;
    border-color: #44BCE8;
}


.btn-primary:hover {
    background-color: #44BCE8;
    border-color: #44BCE8;
}

a {
    color: #44BCE8;
}

a:hover {
    color: #44BCE8;
}
